<?php

namespace Modules\Financial\Entities;

use Illuminate\Database\Eloquent\Model;

class cart extends Model
{
    protected $fillable = ['invoice_id','trace'];

    public function invoice(){
        return $this->belongsTo(Invoice::class,'invoice_id');
    }}
